/*

YOUR CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/
/* Modify the bar across the top of the screen */

.pusher
{
  background:#000000 url(images/pusher.png) no-repeat scroll right bottom!important;
  font-size:11px;
  padding:4px 10px 0 0;
  text-align:right;
  right:320px!important;
  top:20px!important;
}

/* Move logo higher up the page */
#masthead #logo h1 img.sitetitle
{
  margin-top:-40px;
}

#masthead #logo div.description
{
  color:#999999;
  float:left;
  font-size:1em;
  margin:16px 16px 0;
  padding:0;
  line-height:24px;
  height:24px;
  width:160px;
}

#masthead #logo div.description select,#masthead #logo div.description span
{
  position:relative;
  top:-5px;
  display:none;
}

/*  Reduce width of top menu slots to fit all on page 120 to 100 wide */
/* F8Remixed/Modularity/Nav.css */
.sf-menu
{
  text-align:left;
  float:right;
  margin-bottom:25px;
}

.sf-menu *
{
  text-align:left;
  float:right;
}

.sf-menu li
{
  margin-right:1px;
  margin-left:1px;
  width:10%;
  float:right;
}

.sf-menu li a
{
  padding:5px 8px 5px 5px;
  float:right;
}

/* New attempt to float menu right */
.sf-menu,.sf-menu li,.sf-menu li li,.sf-menu li li li
{
  background-color:#171717;
}

/* from modularity */
.sf-menu li
{
  position:relative;
  float:right;
}

.sf-menu li.right
{
  float:right;
}

.sf-menu li li a:hover
{
  background-color:#333;
}

/* justify text in blogs */
p
{
  text-align:justify;
}

/* modularity/style.css  */
.box,.postmetadata,.nav,#sidebar ul li a:hover,ul.txt li:hover
{
  background-color:#444444;
}

.postmetadata
{
  border-radius:5px 5px 5px 5px;
  padding:1em;
/* modularity/style.css (line 217) */
  background:none repeat scroll 0 0 #444444;
  font-size:11px;
  text-shadow:0 0 0 #FFFFFF;
  color:#CBCBCB;
}

/* ****** Reduce intensity of sidebar line divisions ******* */
#sidebar ul li a,ul.txt li
{
  border-bottom:1px solid #444444;
  color:#e0e0e0;
}

/* Category Titles */
h2.sub,h3.sub
{
/* border-bottom: 1px solid #EEEEEE; */
  color:#C1C1C1;
  font-size:1.1em;
  font-weight:700;
  letter-spacing:2px;
  line-height:1em;
  text-transform:uppercase;
}

/* Color of blog text and number of posts per category */
p,ul,ol,dl,address,table,pre
{
  color:#C1C1C1;
}

#commentform textarea
{
  background-color:#333;
  border:1px solid #666;
  color:#ccc;
  width:100%;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}

input[type="text"],input[type="password"],input.text,input.title,textarea,select
{
  color:#ccc;
  background-color:#333;
  border:1px solid #666;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}

input[type="text"]:focus,input[type="password"]:focus,input.text:focus,nput.title:focus,textarea:focus,select:focus
{
  color:#ccc;
  background-color:#333;
  border:1px solid #666;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}

/* Search form on sidepanel */
#top #search #s,#search #s
{
  padding:15px;
  color:#ccc;
  background-color:#333;
  border:1px solid #666;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}

/* padding for search box */
#search #s
{
  margin:10px 10px 0 0;
}

/* set hover color to #333 and text to white */
#search #s:hover
{
  background-color:#333;
  color:white;
}

a,a:link,a:visited,.welcomebox h2 a
{
  color:#DDDDDD;
}

/* AV 08-2011 */
.pusher
{
  padding-right:0;
}

.sf-menu
{
  float:right;
  width:auto;
  height:auto;
}

.sf-menu li
{
  float:left;
  width:auto;
  border-right:none;
  border-left:1px solid #333;
  margin-left:0;
  margin-right:0;
}

.sf-menu li a
{
  padding:9px 13px;
}

.menu-travel-and-adventure-photographer-menu-1-container
{
  background-color:#000;
  display:block;
  height:30px;
  width:100%;
  border-right:1px solid #333;
}

.sf-menu li:hover ul,.sf-menu li.sfhover ul
{
  top:2.6em;
}

.container .container-inner .app
{
  clear:both;
}

.mover
{
  display:none;
}

.postmetadata
{
  background-color:#333!important;
  text-shadow:none;
}

.container
{
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  border:solid 1px #2b2b2b;
}

img.alignright
{
  display:inline;
  margin:0 0 2px 7px!important;
  padding:4px!important;
}

tbody tr:nth-child(2n) td,tbody tr.even td
{
  background-color:transparent!important;
}

.content .post img.timthumbnail
{
  float:left;
  height:150px;
  margin-bottom:1.5em;
  margin-left:0;
  margin-right:1.5em;
  margin-top:0;
  max-height:150px;
  max-width:310px;
  width:310px;
}

span.wpcf7-not-valid-tip
{
  left:10px!important;
  top:4px!important;
  color:#FFF!important;
  background-color:#555!important;
}

/* Finessing */
*
{
  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  transition-property:display, color, background-color, opacity;
  -moz-transition-property:display, color, background-color, opacity;
/* Firefox 4 */
  -webkit-transition-property:display, color, background-color, opacity;
/* Safari and Chrome */
  -ms-transition-property:display, color, background-color, opacity;
/* IE */
  -o-transition-property:display, color, background-color, opacity, text-decoration;
/* Opera */
}

hr
{
  background-color:#333!important;
  color:#333!important;
}

#sidebar ul li a,ul.txt li,h3.sub,h2.sub,div.colborder,div.border
{
  border-color:#333!important;
}

#sidebar
{
  padding-top:10px;
}

#masthead #logo h1 a:hover,#masthead #logo h1.sitename a:hover,#masthead #socialheaders a:hover img,#masthead #socialheaders a:focus img
{
  opacity:0.8;
}

.sf-menu li li a:hover
{
  background-color:#333;
}

#sidebar h3
{
  color:rgb(126,159,199);
}

/* Header changes */
#inside-wrap .pusher
{
  float:right;
  padding-right:0;
  position:relative;
  right:130px;
  top:21px;
  width:100px;
  background-position:-1px 1px;
}

#inside-wrap .mover
{
  clear:both;
  padding-bottom:30px;
}

/*

#masthead { 

	position: relative;

}

*/
#masthead #socialheaders
{
  position:absolute;
  top:20px;
  right:20px;
}

#masthead #logo h1 img.sitetitle
{
  margin-top:-15px;
  margin-left:-22px;
  position:relative;
  top:2px;
}

#masthead #logo div.description
{
  margin:-2px 0 0;
  position:absolute;
  right:147px;
  top:20px;
}

#masthead #logo div.description a.cart_icon,#inside-wrap a.cart_icon
{
  margin-left:20px;
  position:relative;
  top:2px;
}

.menu-travel-and-adventure-photographer-menu-1-container
{
  display:inline-block;
  float:right;
  position:relative;
  top:-30px;
  width:auto;
}

#sidebar ul li
{
  border-bottom:1px solid #333;
  background:none;
}

#sidebar ul li a
{
  border:none;
  display:inline-block;
}

#sidebar ul li:hover
{
  background:#333;
}

#sidebar ul li a:hover
{
  background-color:transparent!important;
}

#sidebar ul li a
{
  border:none!important;
}

#sidebar ul ul.children
{
  border-top:1px solid #333;
  padding-left:20px;
}

#sidebar ul li li:hover
{
  background:#222;
}

#sidebar ul ul.children li:last-child
{
  border:none!important;
}

#sidebar ul li:hover li
{
  border-bottom-color:#444;
}

#sidebar ul li:hover ul.children
{
  border-top-color:#444;
}

#sidebar ul li li:hover
{
  background:#222;
}

#sidebar ul li li li:hover
{
  background:#181818;
}

#sidebar ul li li li li:hover
{
  background:#111;
}

/* typography */
h1
{
  font-size:2em;
  line-height:1;
  margin-bottom:.5em;
}

h2
{
  font-size:1.5em;
  margin-bottom:.75em;
}

h3
{
  font-size:1.2em;
  line-height:1;
  margin-bottom:1em;
}

h4
{
  font-size:1em;
  line-height:1.25;
  margin-bottom:1.25em;
}

h5
{
  font-size:1em;
  font-weight:700;
  margin-bottom:1.5em;
}

h6
{
  font-size:1em;
  font-weight:700;
}

#sidebar #search #s
{
  margin:10px 0 0;
  padding:4px 0 4px 20px;
  width:200px;
}

#sidebar ul.recent_comments li
{
  padding-left:8px;
  padding-bottom:3px;
}

#sidebar ul.recent_comments li a
{
  padding-left:0;
}

/* FOOTER CUSTOMIZATIONS */
#footer-wrap
{
  border-top:none;
}

#footer
{
  width:990px;
  padding-top:0;
}

#footer > .sidebar
{
  padding:20px;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  border:solid 1px #2b2b2b;
  background-color:#000;
  margin-bottom:10px;
  min-height:210px;
}

#footer .sidebar_bottom_left
{
  width:424px;
}

#footer .sidebar_bottom_middle
{
  width:200px;
}

#footer .sidebar_bottom_middle ul li a
{
  height:20px;
}

#footer .sidebar_bottom_right
{
  width:230px;
  margin-right:-10px;
  padding-right:10px;
}

#footer .sidebar_bottom_right ul li a
{
  display:block;
  width:70px;
  height:50px;
  margin-bottom:4px;
}

#footer h3
{
  color:rgb(126,159,199);
/* #7e9fc7 */
}

#footer ul li a
{
  background-image:none;
  border:none;
  display:inline-block;
  padding:0;
  line-height:20px;
  float:left;
  margin-right:4px;
  padding-right:2px;
}

#footer ul
{
  border-top:none;
  padding-top:4px;
}

#footer ul li
{
  vertical-align:middle;
}

#footer .sidebar_bottom_middle ul li a span
{
  color:inherit;
  margin-left:1px!important;
  line-height:21px;
}

#footer .sidebar_bottom_middle ul li a:first-child
{
  clear:left;
}

#footer .sidebar_bottom_right ul li a:hover
{
  opacity:0.8;
}

#footer .copyright_text
{
  padding-left:20px;
  font-size:10px;
  margin-bottom:50px;
}

#footer .sidebar_bottom_middle ul li a:hover
{
  background-image:none;
  background-color:rgb(33,33,33);
}

#footer .sidebar_bottom_middle ul li a:first-child
{
  position:relative;
  top:3px;
}

#footer .sidebar_bottom_middle ul li a:first-child:hover
{
  opacity:0.6;
  background-color:transparent;
}

/* Homepage Customizations */
.app #slider-posts .slide .description h2.left a
{
  font-size:24px;
}

/* SLIDER */
.slidergallery
{
  width:2420px;
}

.slidergallery ul.items li a
{
  height:150px;
  width:225px;
}

.slidergallery ul
{
  display:inline-block;
}

.slidergallery ul li
{
  display:inline-block;
}

.slidergallery ul.items span.slider-title
{
  width:217px;
}

.slidergallery ul.items img.thumbnail-150x150
{
  width:225px;
  height:150px;
  margin:0;
  padding:0;
  float:none;
/* opacity - move to sep. stylesheet */
  filter:alpha(opacity=90);
  -moz-opacity:.90;
  opacity:.90;
}

.slidergallery ul.items img.thumbnail-150x150:hover
{
/* opacity - move to sep. stylesheet */
  filter:alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
}

.featured_posts2 .span-9 ul
{
  list-style:none;
}

.featured_posts2 .span-9 ul img
{
  float:left;
  margin:0 10px 10px 0;
}

.featured_posts2 .span-9 ul li
{
  border-bottom:solid 1px rgb(51,51,51)!important;
  clear:left;
  display:inline-block;
  margin-bottom:10px;
}

.featured_posts2 .span-9 ul li:last-child
{
  border-bottom:none!important;
}

.featured_posts2 .span-9 ul li p
{
  width:333px;
}

.featured_posts2 .span-9 ul li p.byline
{
  width:350px;
}

.container p.byline a:hover
{
  color:rgb(102,102,102)!important;
}

/* BACKGROUND TEXTURE */
body
{
  background-image:url(images/background_texture.png);
  background-repeat:repeat;
}

#footer-wrap
{
  background-color:transparent!important;
}

/* BACKGROUND HALO/GLOW */
body > .halo
{
  width:1280px;
  height:266px;
  background-image:url(images/halo.png);
  margin:0 auto;
  position:absolute;
  margin-bottom:-266px;
  top:-70px;
  left:50%;
  margin-left:-660px;
}

.container
{
  position:relative;
}

/* NIO CUSTOMIZATION */
.niogall .nioslide
{
  margin-bottom:20px;
  height:auto!important;
}

.niogall .niocapt a
{
  text-align:center;
  display:block;
}

.niogall .niocapt
{
  height:auto!important;
  padding-bottom:0!important;
}

.niogall .niocapt p
{
  margin-bottom:0;
}

/*.niogall .nioslide img { max-width: 160px; max-height: 160px; }*/
.niogall .niothumb a
{
  display:table-cell;
  width:200px;
  height:200px;
  vertical-align:middle;
}

#sidebar .item a.gflag
{
  position:relative;
  top:5px;
}

#sidebar .item select
{
  width:auto;
  padding:2px 10px;
}

.addthis_toolbox, .sharethis_toolbox
{
  margin:10px 0;
  float:right;
}

#category-stack .thumbnail-310x207
{
  margin-bottom:3.5em;
}

#category-stack .span-16.colborder.first
{
  margin-bottom:-1.5em;
}

#logo ul.language_selector
{
  z-index:200;
  position:absolute;
  right:0;
  top:0;
  height:24px;
  width:24px;
  background:transparent;
  margin-top:0!important;
}

#logo ul.language_selector > li a span.sf-sub-indicator
{
  position:relative;
  top:9px!important;
  display:block!important;
}

#logo ul.language_selector > li,#logo ul.language_selector > li > a
{
  float:none;
  width:24px;
  height:24px;
  border:none;
  background:transparent;
  padding:0;
  margin:0;
}

#logo ul.language_selector > li a:hover
{
}

#logo ul.language_selector li ul.sub-menu
{
  height:auto;
  width:513px!important;
  border-top:solid 1px #444;
  border-left:solid 1px #444;
  margin-top:0;
  top:30px;
  left:-350px;
  display:none;
  -moz-border-radius-bottomleft:0;
  -moz-border-radius-topright:0;
  -webkit-border-top-right-radius:0;
  -webkit-border-bottom-left-radius:0;
  border-top-right-radius:0;
  border-bottom-left-radius:0;
}

ul.sub-menu
{
  position:absolute!important;
}

ul.sub-menu,ul.sub-menu li,ul.sub-menu li a
{
  z-index:9999!important;
}

#logo ul.language_selector li ul li
{
  padding-top:0;
  padding-bottom:0;
  width:170px!important;
  border-bottom:solid 1px #444;
  border-right:solid 1px #444;
}

#logo ul.language_selector li ul li a
{
  padding-top:8px;
  padding-bottom:8px;
  cursor:pointer;
  padding-left:36px;
  position:relative;
}

#logo ul.language_selector li ul li a span
{
  background-image:url(/blog/wp-content/plugins/gtranslate/24.png);
  background-repeat:no-repeat;
  position:absolute!important;
  left:5px!important;
  top:2px!important;
  display:block!important;
  width:24px;
  height:24px;
}

/* SLIDESHOW CUSTOMIZATIONS */
#slideshowboxembedcanvascontainer1_img_bg
{
  padding:0!important;
  border:none!important;
  background:none!important;
  text-align:center!important;
}

#slideshowboxembedcanvascontainer1_img_bg img
{
  position:static!important;
}

#slideshowboxembedcanvascontainer1 > div:nth-child(2)
{
  display:none;
}

#slideshowboxembedcanvascontainer1_controlbar_ctrl_next_pic:hover,#slideshowboxembedcanvascontainer1_controlbar_ctrl_prev_pic:hover,#slideshowboxembedcanvascontainer1_controlbar_ctrl_next_pic_bg:hover,#slideshowboxembedcanvascontainer1_controlbar_ctrl_prev_pic_bg:hover,#slideshowboxembedcanvascontainer1_controlbar_ctrl_next:hover,#slideshowboxembedcanvascontainer1_controlbar_ctrl_prev:hover
{
  opacity:0.9!important;
}

#slideshowboxembedcanvascontainer1_infobar1_bg
{
  margin-left:0!important;
}

#slideshowboxembedcanvascontainer1_gp
{
  position:relative!important;
  z-index:999!important;
}

#simplefadethumbviewjs1319544425711
{
  position:relative;
  z-index:0;
  padding-bottom:30px;
  margin-bottom:-30px;
  clear:both;
}

#simplefadethumbviewjs1319544425711.fullscreen
{
  position:relative;
  z-index:999;
}

a.image_link
{
  position:absolute;
  left:0;
  bottom:0;
  text-transform:uppercase;
  z-index:1000;
}

a.image_link.custom_button
{
  position:absolute;
}

a.image_link.custom_button:active
{
  top:auto;
  bottom:-4px;
}

#simplefadethumbviewjs1319544425711.fullscreen a.image_link.custom_button:active
{
  bottom:302px!important;
}

.welcomebox
{
  padding-top:4em;
}

.clear_addthis
{
  clear:both;
  font-size:0;
  height:0;
}

.post .clear_addthis
{
  clear:right;
}

.post .addthis_toolbox, .post .sharethis_toolbox
{
  margin:0 0 10px;
  min-width:269px;
  min-height:25px;
  width:269px;
}

.post .addthis_toolbox_second, .post .sharethis_second, .home .sharethis_toolbox
{
  /* margin-top: 10px!important; */
  width:auto !important;
}

.page .sharethis_second {
  margin-top: 43px;
}

img.thumbnail-310x207
{
  float:left;
  margin:0 10px 10px 0;
}

/* AV: Homepage Featured Posts */
.featured_posts2 div.span-15.home
{
  padding-right:14px;
  margin-right:15px;
  width:580px;
}

.featured_posts2 div.last
{
  width:335px;
  float:right;
}

.featured_posts2 div.last ul
{
  list-style-type:none;
  margin:0;
  padding:0;
}

.featured_posts2 div.last ul li
{
  clear:left;
}

.featured_posts2 div.last ul li a.post_thumbnail
{
  display:inline-block;
  float:left;
}

.featured_posts2 div.last ul li img
{
  margin-bottom:30px;
  margin-right:10px;
}

.featured_posts2 div.last ul li a.post_thumbnail:hover img
{
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter:alpha(opacity=80);
  opacity:0.8;
}

/* AV: All javascript slideshow moved to the left by 10 pixels - only inside posts */
.post div#simplefadethumbviewjs1319544425711,.home div#simplefadethumbviewjs1319544425711
{
  margin-left:-10px;
}

/* AV: like button to site header */
#masthead .addthis_toolbox, #masthead .fb-like, #masthead span.st_fblike_hcount
{
  margin:0;
  float:right;
  display:inline-block;
  width:80px;
  margin-left:3px;
  margin-top:2px;
  overflow:hidden;
}

#masthead span.st_fblike_hcount {
  margin-top: -1px;
}

#masthead #logo div.description
{
  right:231px;
}

.pusher
{
  right:404px!important;
}

/* AV: footer widget area */
.footer_content
{
  padding:0 20px;
}

/* AV: increase blog post font-size */
.post p
{
  font-size:14px;
  line-height:22px;
}

.post p.postmetadata
{
  font-size:11px;
  line-height:18px;
}

/* AV: CSS3 buttons */
a.custom_button, div.custom_button a
{
  position:relative;
  display:inline-block;
  cursor:pointer;
  color:#BBB!important;
  font-weight:700;
  font-size:12px;
  font-family:Arial, sans-serif;
  text-decoration:none;
  text-align:center;
  line-height:1;
  text-transform:uppercase;
  text-shadow:0 -1px 0 rgba(200,200,200,0.5);
  padding:4px 10px;
  border:1px solid;
  border-color:#444;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  background-color:#666666;
  background-image:0 color-stop(0.49,rgb(102,102,102)), color-stop(0.5,rgb(86,86,86)), color-stop(1,rgb(54,54,54)) );
  background-image:0 0 rgb(102,102,102) 49% rgb(86,86,86) 50% rgb(54,54,54) 100% );
  box-shadow:inset 0 -4px 5px rgba(180,180,180,0.2), inset 0 1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 0 #333, 0 5px 0 #333, 0 8px 5px rgba(0,0,0,0.5);
  -moz-box-shadow:inset 0 -4px 5px rgba(180,180,180,0.2), inset 0 1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 0 #333, 0 5px 0 #333, 0 8px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow:inset 0 -4px 5px rgba(180,180,180,0.2), inset 0 1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 0 #333, 0 5px 0 #333, 0 8px 5px rgba(0,0,0,0.5);
/*
	-webkit-box-shadow: 0px 4px 0px #062b58, 0px 7px 16px rgba(23,55,94,.8);
	-moz-box-shadow: 0px 4px 0px #062b58, 0px 7px 16px rgba(23,55,94,.8);
	box-shadow: 0px 4px 0px #062b58, 0px 7px 16px rgba(23,55,94,.8);
	*/
  -webkit-transition:all .1s ease;
  -moz-transition:all .1s ease;
  -ms-transition:all .1s ease;
  -o-transition:all .1s ease;
  transition:all .1s ease;
}

.prev a.custom_button, .next a.custom_button {
	background-color: #666666;
	padding: 4px 10px;
	margin-bottom: 2em;
}

a.custom_button:hover, div.custom_button a:hover
{
  background-color:#777777;
  color:#CCC!important;
  background-image:0 color-stop(0.49,rgb(122,122,122)), color-stop(0.5,rgb(106,106,106)), color-stop(1,rgb(74,74,74)) );
  background-image:0 0 rgb(122,122,122) 49% rgb(106,106,106) 50% rgb(74,74,74) 100% );
}

a.custom_button:active, div.custom_button a:active
{
  top:4px;
  color:#CCC!important;
  box-shadow:inset 0 4px 5px rgba(180,180,180,0.4), inset 0 -1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 5px rgba(0,0,0,0.5);
  -moz-box-shadow:inset 0 4px 5px rgba(180,180,180,0.4), inset 0 -1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow:inset 0 4px 5px rgba(180,180,180,0.4), inset 0 -1px 5px rgba(180,180,180,0.2), 0 2px 0 #333, 0 4px 5px rgba(0,0,0,0.5);
}

/* AV: Gallery page toolbar */
.gallery_toolbar a
{
  margin-right:10px;
}

.gallery_toolbar a.view_slideshow
{
  margin-left:30px;
}

h2.niohead span.gallery_number_of_images
{
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter:alpha(opacity=50);
  opacity:0.5;
  font-size: 14px;
}

.gallery_toolbar #dialog
{
  display:none;
}

/* AV: Blog navigation buttons */

.nav-interior .prev a,.nav-interior .next a
{
  padding:4px 10px;
}

.post .navi.prev a,.post .navi.next a
{
  padding:4px 10px;
}



/* AV: ShareThis plugin */

#slider-posts .slide .description .sharethis_toolbox {
  display: none;
}

.sharethis_toolbox span.stArrow {
  vertical-align: top;
}

.sharethis_toolbox span.st_plusone_hcount > div {
  vertical-align: top !important;
}

.sharethis_toolbox span.st_fblike_hcount > span {
  vertical-align: top !important; 
  margin-top: 1px !important;
}